/* Reset */
.sum-02 input,.sum-02 button,.sum-02 textarea,.sum-02 select{font-size:100%;}

/* Fonts */
.sum-02{font-size:small;font:x-small;}.sum-02 pre,.sum-02 code,.sum-02 kbd,.sum-02 samp,.sum-02 tt{font-size:108%;}

/* Clearfix */
.sum-02 .cl { display: inline-block; }
.sum-02 .cl { display: block; zoom: 1; }

.sum-02 .countrylist li { clear: left; float: left; height: 100%; }

/* .sum-02 #breadcrumb .inner { height: 30px; padding-top: 10px; } */

.sum-02 .detail_tabs .closed,
.sum-02 .detail_tabs .open { position: relative; }

.sum-02 .detail_tabs .closed .pulldown,
.sum-02 .detail_tabs .open .pulldown { position: absolute; top: 30px; }

.sum-02 .detail_tabs .open .pulldown a,
.sum-02 .detail_tabs .open .pulldown li { clear: left; height: 100%; float: left; width: 300px; }

/* Search Input */
.sum-02 .main_search .input_field input { top: 9px; }